@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk13889 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13887 { background-color:#E2A728; }
#bk13887 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13891 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13892 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13894 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13897 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13900 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13902 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk13885.b-plain > .column,#bk13885.b-plain > .g-column,#bk13885.b-both_diff > .column,#bk13885.b-both_diff > .g-column,#bk13885.b-headlines > .column,#bk13885.b-headlines > .g-column,#bk13885.b-album > .column,#bk13885.b-album > .g-column,#bk13885.b-tab > .column,#bk13885.b-tab > .g-column,#bk13885.b-accordion > .column,#bk13885.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13888.b-plain > .column,#bk13888.b-plain > .g-column,#bk13888.b-both_diff > .column,#bk13888.b-both_diff > .g-column,#bk13888.b-headlines > .column,#bk13888.b-headlines > .g-column,#bk13888.b-album > .column,#bk13888.b-album > .g-column,#bk13888.b-tab > .column,#bk13888.b-tab > .g-column,#bk13888.b-accordion > .column,#bk13888.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13889.b-plain > .column,#bk13889.b-plain > .g-column,#bk13889.b-both_diff > .column,#bk13889.b-both_diff > .g-column,#bk13889.b-headlines > .column,#bk13889.b-headlines > .g-column,#bk13889.b-album > .column,#bk13889.b-album > .g-column,#bk13889.b-tab > .column,#bk13889.b-tab > .g-column,#bk13889.b-accordion > .column,#bk13889.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13889 > div { padding: 15px; }
		#bk13903.b-plain > .column,#bk13903.b-plain > .g-column,#bk13903.b-both_diff > .column,#bk13903.b-both_diff > .g-column,#bk13903.b-headlines > .column,#bk13903.b-headlines > .g-column,#bk13903.b-album > .column,#bk13903.b-album > .g-column,#bk13903.b-tab > .column,#bk13903.b-tab > .g-column,#bk13903.b-accordion > .column,#bk13903.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk13904.b-plain > .column,#bk13904.b-plain > .g-column,#bk13904.b-both_diff > .column,#bk13904.b-both_diff > .g-column,#bk13904.b-headlines > .column,#bk13904.b-headlines > .g-column,#bk13904.b-album > .column,#bk13904.b-album > .g-column,#bk13904.b-tab > .column,#bk13904.b-tab > .g-column,#bk13904.b-accordion > .column,#bk13904.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13905.b-plain > .column,#bk13905.b-plain > .g-column,#bk13905.b-both_diff > .column,#bk13905.b-both_diff > .g-column,#bk13905.b-headlines > .column,#bk13905.b-headlines > .g-column,#bk13905.b-album > .column,#bk13905.b-album > .g-column,#bk13905.b-tab > .column,#bk13905.b-tab > .g-column,#bk13905.b-accordion > .column,#bk13905.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13886.b-plain > .column,#bk13886.b-plain > .g-column,#bk13886.b-both_diff > .column,#bk13886.b-both_diff > .g-column,#bk13886.b-headlines > .column,#bk13886.b-headlines > .g-column,#bk13886.b-album > .column,#bk13886.b-album > .g-column,#bk13886.b-tab > .column,#bk13886.b-tab > .g-column,#bk13886.b-accordion > .column,#bk13886.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13890.b-plain > .column,#bk13890.b-plain > .g-column,#bk13890.b-both_diff > .column,#bk13890.b-both_diff > .g-column,#bk13890.b-headlines > .column,#bk13890.b-headlines > .g-column,#bk13890.b-album > .column,#bk13890.b-album > .g-column,#bk13890.b-tab > .column,#bk13890.b-tab > .g-column,#bk13890.b-accordion > .column,#bk13890.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13906.b-plain > .column,#bk13906.b-plain > .g-column,#bk13906.b-both_diff > .column,#bk13906.b-both_diff > .g-column,#bk13906.b-headlines > .column,#bk13906.b-headlines > .g-column,#bk13906.b-album > .column,#bk13906.b-album > .g-column,#bk13906.b-tab > .column,#bk13906.b-tab > .g-column,#bk13906.b-accordion > .column,#bk13906.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13887.b-plain > .column,#bk13887.b-plain > .g-column,#bk13887.b-both_diff > .column,#bk13887.b-both_diff > .g-column,#bk13887.b-headlines > .column,#bk13887.b-headlines > .g-column,#bk13887.b-album > .column,#bk13887.b-album > .g-column,#bk13887.b-tab > .column,#bk13887.b-tab > .g-column,#bk13887.b-accordion > .column,#bk13887.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13887 > div { padding: 0px; }
		#bk13891.b-plain > .column,#bk13891.b-plain > .g-column,#bk13891.b-both_diff > .column,#bk13891.b-both_diff > .g-column,#bk13891.b-headlines > .column,#bk13891.b-headlines > .g-column,#bk13891.b-album > .column,#bk13891.b-album > .g-column,#bk13891.b-tab > .column,#bk13891.b-tab > .g-column,#bk13891.b-accordion > .column,#bk13891.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13891 > div { padding: 15px; }
		#bk13892.b-plain > .column,#bk13892.b-plain > .g-column,#bk13892.b-both_diff > .column,#bk13892.b-both_diff > .g-column,#bk13892.b-headlines > .column,#bk13892.b-headlines > .g-column,#bk13892.b-album > .column,#bk13892.b-album > .g-column,#bk13892.b-tab > .column,#bk13892.b-tab > .g-column,#bk13892.b-accordion > .column,#bk13892.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13892 > div { padding: 15px; }
		#bk13893.b-plain > .column,#bk13893.b-plain > .g-column,#bk13893.b-both_diff > .column,#bk13893.b-both_diff > .g-column,#bk13893.b-headlines > .column,#bk13893.b-headlines > .g-column,#bk13893.b-album > .column,#bk13893.b-album > .g-column,#bk13893.b-tab > .column,#bk13893.b-tab > .g-column,#bk13893.b-accordion > .column,#bk13893.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13894.b-plain > .column,#bk13894.b-plain > .g-column,#bk13894.b-both_diff > .column,#bk13894.b-both_diff > .g-column,#bk13894.b-headlines > .column,#bk13894.b-headlines > .g-column,#bk13894.b-album > .column,#bk13894.b-album > .g-column,#bk13894.b-tab > .column,#bk13894.b-tab > .g-column,#bk13894.b-accordion > .column,#bk13894.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13894 > div { padding: 15px; }
		#bk13895.b-plain > .column,#bk13895.b-plain > .g-column,#bk13895.b-both_diff > .column,#bk13895.b-both_diff > .g-column,#bk13895.b-headlines > .column,#bk13895.b-headlines > .g-column,#bk13895.b-album > .column,#bk13895.b-album > .g-column,#bk13895.b-tab > .column,#bk13895.b-tab > .g-column,#bk13895.b-accordion > .column,#bk13895.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13896.b-plain > .column,#bk13896.b-plain > .g-column,#bk13896.b-both_diff > .column,#bk13896.b-both_diff > .g-column,#bk13896.b-headlines > .column,#bk13896.b-headlines > .g-column,#bk13896.b-album > .column,#bk13896.b-album > .g-column,#bk13896.b-tab > .column,#bk13896.b-tab > .g-column,#bk13896.b-accordion > .column,#bk13896.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13897.b-plain > .column,#bk13897.b-plain > .g-column,#bk13897.b-both_diff > .column,#bk13897.b-both_diff > .g-column,#bk13897.b-headlines > .column,#bk13897.b-headlines > .g-column,#bk13897.b-album > .column,#bk13897.b-album > .g-column,#bk13897.b-tab > .column,#bk13897.b-tab > .g-column,#bk13897.b-accordion > .column,#bk13897.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13897 > div { padding: 15px; }
		#bk13898.b-plain > .column,#bk13898.b-plain > .g-column,#bk13898.b-both_diff > .column,#bk13898.b-both_diff > .g-column,#bk13898.b-headlines > .column,#bk13898.b-headlines > .g-column,#bk13898.b-album > .column,#bk13898.b-album > .g-column,#bk13898.b-tab > .column,#bk13898.b-tab > .g-column,#bk13898.b-accordion > .column,#bk13898.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13899.b-plain > .column,#bk13899.b-plain > .g-column,#bk13899.b-both_diff > .column,#bk13899.b-both_diff > .g-column,#bk13899.b-headlines > .column,#bk13899.b-headlines > .g-column,#bk13899.b-album > .column,#bk13899.b-album > .g-column,#bk13899.b-tab > .column,#bk13899.b-tab > .g-column,#bk13899.b-accordion > .column,#bk13899.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13900.b-plain > .column,#bk13900.b-plain > .g-column,#bk13900.b-both_diff > .column,#bk13900.b-both_diff > .g-column,#bk13900.b-headlines > .column,#bk13900.b-headlines > .g-column,#bk13900.b-album > .column,#bk13900.b-album > .g-column,#bk13900.b-tab > .column,#bk13900.b-tab > .g-column,#bk13900.b-accordion > .column,#bk13900.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13900 > div { padding: 15px; }
		#bk13901.b-plain > .column,#bk13901.b-plain > .g-column,#bk13901.b-both_diff > .column,#bk13901.b-both_diff > .g-column,#bk13901.b-headlines > .column,#bk13901.b-headlines > .g-column,#bk13901.b-album > .column,#bk13901.b-album > .g-column,#bk13901.b-tab > .column,#bk13901.b-tab > .g-column,#bk13901.b-accordion > .column,#bk13901.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13902.b-plain > .column,#bk13902.b-plain > .g-column,#bk13902.b-both_diff > .column,#bk13902.b-both_diff > .g-column,#bk13902.b-headlines > .column,#bk13902.b-headlines > .g-column,#bk13902.b-album > .column,#bk13902.b-album > .g-column,#bk13902.b-tab > .column,#bk13902.b-tab > .g-column,#bk13902.b-accordion > .column,#bk13902.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13902 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
